init/main.o: init/main.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/utsname.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/iobuf.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bootmem.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bugs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arch/s390.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pci.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/dio.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/dio.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/zorro.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/zorro.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtrr.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/nubus.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nubus.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/x86/remote/debug.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/gdb.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isapnp.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isapnp.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/irda.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/x86/local/apic.h) \
   /home/gott/elinos-test/b750nfs/linux/include/asm/smp.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/tc.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sysvipc.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/perfmon.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/initrd.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/cpq/da.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/cpq/da/module.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/cpq/ciss/da.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/cpq/ciss/da/module.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/smp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/modules.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/extract/rootfs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sysctl.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sbus.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ppc.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mca.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arch/acorn.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pcmcia.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ram.h)
init/untar.o: init/untar.c \
   /home/gott/elinos-test/b750nfs/linux/include/../lib/inflate.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/utime.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arch/s390.h)
init/version.o: init/version.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/uts.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/utsname.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h
.PRECIOUS:	init/main.c \
	init/untar.c \
	init/version.c \

